/* ============================== hotline css  ==========================*/

form {
  max-width: 600px;
  display: block;
  margin: 0 auto;
}
/*======================================
  Selectric
======================================*/
.selectric-wrapper {
  position: relative;
  cursor: pointer;
}

.selectric-responsive {
  width: 100%;
}

.selectric {
  background: var(--whiteBG-color);
  color: var(--fontColor-Gray);
  font-size: var(--basic-font);
  border-color: var(--input-borderLightGray);
  position: relative;
  border: 1px solid #ddd;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  height: 3em;

}

.selectric .label {
  color: var(--fontColor-Gray);
  font-size: var(--basic-font);
  font-weight: 100;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  margin: 0 38px 0 10px;
  line-height: 38px;
  height: 38px;
}

.selectric-items .selectric-scroll>ul>li:focus, .selectric-items .selectric-scroll>ul>li:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ed1c24;
}

.selectric-items .selectric-scroll>ul>li {
    display: block;
    text-align: left;
    clear: both;
    font-weight: 100;
    line-height: 1.2em;
    color: var(--fontColor-Gray);
    white-space: normal;
}

.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 4px;
  width: 30px;
  height: 30px;
  background: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgOCA1IiBzdHlsZT0iYmFja2dyb3VuZC1jb2xvcjojZmZmZmZmMDAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjgiIGhlaWdodD0iNSI+PHBhdGggZD0iTTcuNzgxIDEuNDQ0Yy0uMjgxLjMwNy0zLjIzOCAzLjMxMS0zLjIzOCAzLjMxMS0uMTUxLjE2NC0uMzQ3LjI0NS0uNTQ0LjI0NS0uMTk3IDAtLjM5NC0uMDgyLS41NDMtLjI0NSAwIDAtMi45NTctMy4wMDMtMy4yMzktMy4zMTEtLjI4MS0uMzA3LS4zLS44NTkgMC0xLjE4OC4zMDEtLjMyOC43MTktLjM1NCAxLjA4NyAwbDIuNjk1IDIuNzU1IDIuNjk0LTIuNzU1Yy4zNjgtLjM1NC43ODctLjMyOCAxLjA4NyAwIC4zMDEuMzI4LjI4Mi44ODEgMCAxLjE4N3oiIGZpbGw9IiNiYmIiLz48L3N2Zz4K) no-repeat 50%;
  font: 0/0 a;
}

@media \0screen\,screen\9 {
  .selectric .button {
    color: #DDD;
    text-align: center;
    font: 20px/30px Lucida Sans Unicode, Arial Unicode MS, Arial;
  }
}

.selectric-open {
  z-index: 9999;
}

.selectric-open .selectric-items {
  display: block;
}

.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}

.selectric-hide-select select {
  position: absolute;
  left: -100%;
}

.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}

.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: 0/0 a !important;
  background: none !important;
}

.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: var(--whiteBG-color);
  z-index: -1;
  box-shadow: 0 0 10px -6px;
}

.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}

.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}

.selectric-items ul, .selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 16px;
  line-height: 16px;
  min-height: 16px;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}

.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}

.selectric-items .selectric-group li {
  padding-left: 25px;
}
.selectric-scroll li {
    display: block;
    padding: 15px 25px;
    clear: both;
    font-weight: 100;
    line-height: 1.2em;
    color: #888;
    white-space: nowrap;
}

#country-select .selectric-scroll li {
  display: block;
  padding: 15px 25px;
  clear: both;
  font-weight: 100;
  line-height: 1.2em;
  color: #888;
  white-space: nowrap;
}

.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: none;
  color: #444;
}
.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}
.selectric-items .selectric-group li {
  padding-left: 25px;
}

#MSI_Support .top-head {
    width: 100%;
    margin: auto;
    height: 500px;
    /*  overflow: hidden;*/
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#MSI_Support .top-head-captain {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -35%);
    transform: translate(-50%, -50%);
    vertical-align: middle;
    z-index: 2;
}

#MSI_Support .top-headBg {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: url(https://storage-asset.msi.com/event/msi_main_style/global_support/images/hotline_head_bg.jpg) center center no-repeat;
    background-size: cover;
}

#MSI_Support .top-head .sub {
    line-height: 1.45;
    margin: 10px auto;
    padding: 0;
    text-align: center;
    letter-spacing: 0px;
}


@media (max-width: 2000px) {
    #MSI_Support .top-head {
        height: 350px;
    }
    #MSI_Support .top-head-captain {
        top: 35%;
        left: 50%;
        -webkit-transform: translate(-50%, -35%);
        transform: translate(-50%, -35%);
    }
}

@media (max-width: 736px) {

    #MSI_Support .top-head {
        width: 100%;
        height: 300px;
    }
    #MSI_Support .top-head .sub {
        margin: 5px auto;
    }
      /* #MSI_Support .top-head-captain {
        top: 20%;
        -webkit-transform: translate(-50%, -20%);
        transform: translate(-50%, -20%);
    }*/
    #MSI_Support .top-head-captain {
        width: 90%;
        top: 35%;
        -webkit-transform: translate(-50%, -35%);
        transform: translate(-50%, -35%);
    }
    #MSI_Support .top-headBg {
        background-position: 58% top;
    }
}


#MSI_Support.Page_hotline .top-nav {
    background-color: #f7f7f7;
}

#MSI_Support.Page_hotline .content {
    max-width: 1280px;
    margin: 0 auto;
}

#MSI_Support.Page_hotline .item-row {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#MSI_Support.Page_hotline .item-col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 10px;
}


/*top nav //end */


/*==================== dropdown  =======================*/

#MSI_Support #dropdown_select {
    padding: 0 25px;
}

#MSI_Support #dropdown_select .btn-dropdown-group .item-col {
    max-width: 25%;
}

@media (max-width: 768px) { 
    #MSI_Support #dropdown_select {
        padding: 0;
    }
    #MSI_Support #dropdown_select .btn-dropdown-group .item-col {
        max-width: 100%;
    }
    #MSI_Support .dropdown-openBtn {
        height: 2.5em;
    }
}


@media (max-width: 736px) {
    #MSI_Support .dropdown-openBtn {
        margin-top: 0;
    }
}


/**/
/* ================ content ==========================*/

#MSI_Support.Page_hotline .card-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: center;
    padding: 10px 15px;
    margin-bottom: 20px;
}

#MSI_Support.Page_hotline .themes {
    width: calc(100% - 50px);
}

#MSI_Support.Page_hotline .themes-img {
    display: block;
    width: 50px;
    margin: 0 auto;
    text-align: center;
}

#MSI_Support.Page_hotline .icon-style {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle;
    position: relative;
    text-align: center;
    background-color: #000;
}

#MSI_Support.Page_hotline .icon-img-map {
    background: url(https://storage-asset.msi.com/event/msi_main_style/global_support/images/icon_map.png) center top no-repeat;
}


@media (max-width: 768px) {
    #MSI_Support.Page_hotline .item-col {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0 10px;
    }

}



